import request from "@/utils/request";

// 订单支付
export const payOrder = (data: object) =>
  request("/order/confirmOrder", data, "POST");

// 获取订单统计
export const getOrderStatistics = (data: object) =>
  request("/user/order/count", data, "POST");
